Subject: Re: Program too big to fit in memory - Previous hints didn't work
From: "Gerrit P. Haase" <[email-masked]>
To: "E G" <[email-masked]>
Cc: [email-masked]
Date: Sun, 19 Oct 2003 02:04:57 +0200

Hallo E,

[...]

> the program I got a "Program too big to fit in memory" error message and it

[...]

> I run out of options, so I hope someone can give a hint what to do to make 
> my program run.

What says `chycheck yourexe.exe`? You'll also need to count the Bytes
wihch are eaten by the DLL's loaded.

What about debugging?  Have you tried to run the exe under gdb?

Is the code open sourced, can you offer a tarball so someone(me) may
try to reproduce it?

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/